BANK KALTENG - Bug #3085

Payment Summary ingin dihide bagi Creator
09/27/2024 04:19 PM - haykal haykal

Status: Closed Start date: 09/27/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Untuk Creator ingin agar bagian Payment Summary (seperti yang saya attach di bawah) di-hide saja.
Namun untuk Approver ingin itu tetap muncul.

Terimakasih.

Menu Path: My Workplace > Request > Benefit Management > Medical

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 09/30/2024 10:01 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
bizproc (afterrender)

makasih
#2 - 09/30/2024 05:22 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to Muhammad Bintar

#3 - 10/01/2024 10:41 AM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client

#4 - 10/09/2024 11:12 AM - M Azid Wahyudi
- Status changed from Deploy to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

#5 - 02/05/2025 10:32 AM - haykal haykal
- Status changed from QA Test to Closed
